Subject: Re: [RFC NET_SCHED 00/03]: ktime + nano-second clock resolution for packet schedulers

From: Patrick McHardy <[email-masked]>
Date: Mon, 05 Mar 2007 18:42:26 +0100

David Miller wrote:
> Frankly, I think now that we have ktime and all of the proper generic
> infrastructure to do this stuff properly, I think we should just use
> ktime for the packet scheduler across the board and just delete all of
> that old by-hand timekeeping selection crap from pkt_sched.h

Sounds good, I'm going to remove all other clock sources.
Will resend in a couple of days after fixing a few more
problems I noticed.